Форум русскоязычного сообщества Ubuntu


Следите за новостями русскоязычного сообщества Ubuntu в Twitter-ленте @ubuntu_ru_loco

Автор Тема: [РЕШЕНО] Не устанавливается программа с Python - неудовлетворённые зависимости  (Прочитано 1939 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн InGenTech

  • Автор темы
  • Любитель
  • *
  • Сообщений: 67
    • Просмотр профиля
Приветствую всех!

Такая вот проблема. Устанавливаю менеджер заметок Outwiker http://jenyay.net/Soft/Outwiker Вылетает ошибка. Пытался решит по инструкциям http://compizomania.blogspot.com/2013/05/ubuntu-13041210.html

Вижу причину в неудачной установке BitTorrent-клиента Tribler https://www.tribler.org,
т.к. он тоже требует Python-составляющие.


Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
 outwiker : Зависит: python-wxgtk2.8 но он не может быть установлен
E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.
« Последнее редактирование: 02 Ноябрь 2016, 18:20:35 от InGenTech »


Оффлайн InGenTech

  • Автор темы
  • Любитель
  • *
  • Сообщений: 67
    • Просмотр профиля
Axa-Ru, благодарю. Сработало.

 

Страница сгенерирована за 0.068 секунд. Запросов: 25.